% GNUPLOT: LaTeX picture
\setlength{\unitlength}{0.240900pt}
\ifx\plotpoint\undefined\newsavebox{\plotpoint}\fi
\begin{picture}(1500,900)(0,0)
\sbox{\plotpoint}{\rule[-0.200pt]{0.400pt}{0.400pt}}%
\put(221.0,123.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,123){\makebox(0,0)[r]{ 0}}
\put(1419.0,123.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,270.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,270){\makebox(0,0)[r]{ 5000}}
\put(1419.0,270.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,418.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,418){\makebox(0,0)[r]{ 10000}}
\put(1419.0,418.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,565.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,565){\makebox(0,0)[r]{ 15000}}
\put(1419.0,565.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,713.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,713){\makebox(0,0)[r]{ 20000}}
\put(1419.0,713.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,860.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(201,860){\makebox(0,0)[r]{ 25000}}
\put(1419.0,860.0){\rule[-0.200pt]{4.818pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(221,82){\makebox(0,0){ 0}}
\put(221.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(373.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(373,82){\makebox(0,0){ 20}}
\put(373.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(525.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(525,82){\makebox(0,0){ 40}}
\put(525.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(678.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(678,82){\makebox(0,0){ 60}}
\put(678.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(830.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(830,82){\makebox(0,0){ 80}}
\put(830.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(982.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(982,82){\makebox(0,0){ 100}}
\put(982.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1134.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1134,82){\makebox(0,0){ 120}}
\put(1134.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1287.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1287,82){\makebox(0,0){ 140}}
\put(1287.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(1439,82){\makebox(0,0){ 160}}
\put(1439.0,840.0){\rule[-0.200pt]{0.400pt}{4.818pt}}
\put(221.0,123.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(221.0,860.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(40,491){\makebox(0,0){fitness}}
\put(830,21){\makebox(0,0){iterations}}
\put(1279,820){\makebox(0,0)[r]{Mean}}
\put(1299.0,820.0){\rule[-0.200pt]{24.090pt}{0.400pt}}
\put(221,794){\usebox{\plotpoint}}
\multiput(221.59,780.92)(0.488,-3.994){13}{\rule{0.117pt}{3.150pt}}
\multiput(220.17,787.46)(8.000,-54.462){2}{\rule{0.400pt}{1.575pt}}
\multiput(229.59,715.03)(0.485,-5.603){11}{\rule{0.117pt}{4.329pt}}
\multiput(228.17,724.02)(7.000,-65.016){2}{\rule{0.400pt}{2.164pt}}
\multiput(236.59,642.81)(0.488,-4.984){13}{\rule{0.117pt}{3.900pt}}
\multiput(235.17,650.91)(8.000,-67.905){2}{\rule{0.400pt}{1.950pt}}
\multiput(244.59,557.92)(0.485,-7.892){11}{\rule{0.117pt}{6.043pt}}
\multiput(243.17,570.46)(7.000,-91.458){2}{\rule{0.400pt}{3.021pt}}
\multiput(251.59,472.15)(0.488,-2.013){13}{\rule{0.117pt}{1.650pt}}
\multiput(250.17,475.58)(8.000,-27.575){2}{\rule{0.400pt}{0.825pt}}
\multiput(259.59,430.15)(0.488,-5.513){13}{\rule{0.117pt}{4.300pt}}
\multiput(258.17,439.08)(8.000,-75.075){2}{\rule{0.400pt}{2.150pt}}
\multiput(267.59,352.67)(0.485,-3.467){11}{\rule{0.117pt}{2.729pt}}
\multiput(266.17,358.34)(7.000,-40.337){2}{\rule{0.400pt}{1.364pt}}
\put(274,318.17){\rule{1.700pt}{0.400pt}}
\multiput(274.00,317.17)(4.472,2.000){2}{\rule{0.850pt}{0.400pt}}
\multiput(282.59,320.00)(0.488,2.211){13}{\rule{0.117pt}{1.800pt}}
\multiput(281.17,320.00)(8.000,30.264){2}{\rule{0.400pt}{0.900pt}}
\multiput(290.59,345.28)(0.485,-2.628){11}{\rule{0.117pt}{2.100pt}}
\multiput(289.17,349.64)(7.000,-30.641){2}{\rule{0.400pt}{1.050pt}}
\multiput(297.59,308.62)(0.488,-3.135){13}{\rule{0.117pt}{2.500pt}}
\multiput(296.17,313.81)(8.000,-42.811){2}{\rule{0.400pt}{1.250pt}}
\multiput(305.59,263.23)(0.485,-2.323){11}{\rule{0.117pt}{1.871pt}}
\multiput(304.17,267.12)(7.000,-27.116){2}{\rule{0.400pt}{0.936pt}}
\multiput(312.59,240.00)(0.488,5.050){13}{\rule{0.117pt}{3.950pt}}
\multiput(311.17,240.00)(8.000,68.802){2}{\rule{0.400pt}{1.975pt}}
\multiput(320.00,315.93)(0.569,-0.485){11}{\rule{0.557pt}{0.117pt}}
\multiput(320.00,316.17)(6.844,-7.000){2}{\rule{0.279pt}{0.400pt}}
\multiput(328.59,291.32)(0.485,-5.832){11}{\rule{0.117pt}{4.500pt}}
\multiput(327.17,300.66)(7.000,-67.660){2}{\rule{0.400pt}{2.250pt}}
\multiput(335.59,233.00)(0.488,1.616){13}{\rule{0.117pt}{1.350pt}}
\multiput(334.17,233.00)(8.000,22.198){2}{\rule{0.400pt}{0.675pt}}
\put(343,256.17){\rule{1.500pt}{0.400pt}}
\multiput(343.00,257.17)(3.887,-2.000){2}{\rule{0.750pt}{0.400pt}}
\multiput(350.59,256.00)(0.488,3.399){13}{\rule{0.117pt}{2.700pt}}
\multiput(349.17,256.00)(8.000,46.396){2}{\rule{0.400pt}{1.350pt}}
\multiput(358.59,308.00)(0.488,1.814){13}{\rule{0.117pt}{1.500pt}}
\multiput(357.17,308.00)(8.000,24.887){2}{\rule{0.400pt}{0.750pt}}
\multiput(366.59,314.71)(0.485,-6.671){11}{\rule{0.117pt}{5.129pt}}
\multiput(365.17,325.36)(7.000,-77.355){2}{\rule{0.400pt}{2.564pt}}
\multiput(373.59,248.00)(0.488,3.399){13}{\rule{0.117pt}{2.700pt}}
\multiput(372.17,248.00)(8.000,46.396){2}{\rule{0.400pt}{1.350pt}}
\multiput(381.59,300.00)(0.485,3.010){11}{\rule{0.117pt}{2.386pt}}
\multiput(380.17,300.00)(7.000,35.048){2}{\rule{0.400pt}{1.193pt}}
\multiput(388.59,336.68)(0.488,-0.890){13}{\rule{0.117pt}{0.800pt}}
\multiput(387.17,338.34)(8.000,-12.340){2}{\rule{0.400pt}{0.400pt}}
\multiput(396.00,324.93)(0.569,-0.485){11}{\rule{0.557pt}{0.117pt}}
\multiput(396.00,325.17)(6.844,-7.000){2}{\rule{0.279pt}{0.400pt}}
\multiput(404.59,303.64)(0.485,-4.764){11}{\rule{0.117pt}{3.700pt}}
\multiput(403.17,311.32)(7.000,-55.320){2}{\rule{0.400pt}{1.850pt}}
\multiput(411.59,248.32)(0.488,-2.277){13}{\rule{0.117pt}{1.850pt}}
\multiput(410.17,252.16)(8.000,-31.160){2}{\rule{0.400pt}{0.925pt}}
\multiput(419.59,221.00)(0.488,3.399){13}{\rule{0.117pt}{2.700pt}}
\multiput(418.17,221.00)(8.000,46.396){2}{\rule{0.400pt}{1.350pt}}
\multiput(427.59,273.00)(0.485,1.255){11}{\rule{0.117pt}{1.071pt}}
\multiput(426.17,273.00)(7.000,14.776){2}{\rule{0.400pt}{0.536pt}}
\multiput(434.00,288.93)(0.569,-0.485){11}{\rule{0.557pt}{0.117pt}}
\multiput(434.00,289.17)(6.844,-7.000){2}{\rule{0.279pt}{0.400pt}}
\multiput(442.59,275.23)(0.485,-2.323){11}{\rule{0.117pt}{1.871pt}}
\multiput(441.17,279.12)(7.000,-27.116){2}{\rule{0.400pt}{0.936pt}}
\multiput(449.59,244.11)(0.488,-2.343){13}{\rule{0.117pt}{1.900pt}}
\multiput(448.17,248.06)(8.000,-32.056){2}{\rule{0.400pt}{0.950pt}}
\multiput(457.00,216.59)(0.671,0.482){9}{\rule{0.633pt}{0.116pt}}
\multiput(457.00,215.17)(6.685,6.000){2}{\rule{0.317pt}{0.400pt}}
\multiput(465.59,222.00)(0.485,1.560){11}{\rule{0.117pt}{1.300pt}}
\multiput(464.17,222.00)(7.000,18.302){2}{\rule{0.400pt}{0.650pt}}
\multiput(472.59,243.00)(0.488,3.201){13}{\rule{0.117pt}{2.550pt}}
\multiput(471.17,243.00)(8.000,43.707){2}{\rule{0.400pt}{1.275pt}}
\multiput(480.59,285.89)(0.485,-1.789){11}{\rule{0.117pt}{1.471pt}}
\multiput(479.17,288.95)(7.000,-20.946){2}{\rule{0.400pt}{0.736pt}}
\multiput(487.59,268.00)(0.488,1.947){13}{\rule{0.117pt}{1.600pt}}
\multiput(486.17,268.00)(8.000,26.679){2}{\rule{0.400pt}{0.800pt}}
\multiput(495.59,288.04)(0.488,-3.003){13}{\rule{0.117pt}{2.400pt}}
\multiput(494.17,293.02)(8.000,-41.019){2}{\rule{0.400pt}{1.200pt}}
\multiput(503.59,246.60)(0.485,-1.560){11}{\rule{0.117pt}{1.300pt}}
\multiput(502.17,249.30)(7.000,-18.302){2}{\rule{0.400pt}{0.650pt}}
\multiput(510.59,231.00)(0.488,4.192){13}{\rule{0.117pt}{3.300pt}}
\multiput(509.17,231.00)(8.000,57.151){2}{\rule{0.400pt}{1.650pt}}
\multiput(518.59,295.00)(0.485,36.420){11}{\rule{0.117pt}{27.414pt}}
\multiput(517.17,295.00)(7.000,421.100){2}{\rule{0.400pt}{13.707pt}}
\multiput(525.59,754.53)(0.488,-5.711){13}{\rule{0.117pt}{4.450pt}}
\multiput(524.17,763.76)(8.000,-77.764){2}{\rule{0.400pt}{2.225pt}}
\multiput(533.59,671.68)(0.488,-4.390){13}{\rule{0.117pt}{3.450pt}}
\multiput(532.17,678.84)(8.000,-59.839){2}{\rule{0.400pt}{1.725pt}}
\multiput(541.59,573.52)(0.485,-14.452){11}{\rule{0.117pt}{10.957pt}}
\multiput(540.17,596.26)(7.000,-167.258){2}{\rule{0.400pt}{5.479pt}}
\multiput(548.59,407.62)(0.488,-6.635){13}{\rule{0.117pt}{5.150pt}}
\multiput(547.17,418.31)(8.000,-90.311){2}{\rule{0.400pt}{2.575pt}}
\multiput(556.59,315.55)(0.488,-3.796){13}{\rule{0.117pt}{3.000pt}}
\multiput(555.17,321.77)(8.000,-51.773){2}{\rule{0.400pt}{1.500pt}}
\put(564,268.17){\rule{1.500pt}{0.400pt}}
\multiput(564.00,269.17)(3.887,-2.000){2}{\rule{0.750pt}{0.400pt}}
\multiput(571.00,266.93)(0.671,-0.482){9}{\rule{0.633pt}{0.116pt}}
\multiput(571.00,267.17)(6.685,-6.000){2}{\rule{0.317pt}{0.400pt}}
\multiput(579.59,253.99)(0.485,-2.399){11}{\rule{0.117pt}{1.929pt}}
\multiput(578.17,258.00)(7.000,-27.997){2}{\rule{0.400pt}{0.964pt}}
\multiput(586.59,230.00)(0.488,1.814){13}{\rule{0.117pt}{1.500pt}}
\multiput(585.17,230.00)(8.000,24.887){2}{\rule{0.400pt}{0.750pt}}
\multiput(594.59,249.49)(0.488,-2.541){13}{\rule{0.117pt}{2.050pt}}
\multiput(593.17,253.75)(8.000,-34.745){2}{\rule{0.400pt}{1.025pt}}
\multiput(602.59,216.69)(0.485,-0.569){11}{\rule{0.117pt}{0.557pt}}
\multiput(601.17,217.84)(7.000,-6.844){2}{\rule{0.400pt}{0.279pt}}
\multiput(609.59,211.00)(0.488,0.890){13}{\rule{0.117pt}{0.800pt}}
\multiput(608.17,211.00)(8.000,12.340){2}{\rule{0.400pt}{0.400pt}}
\multiput(617.59,225.00)(0.485,0.874){11}{\rule{0.117pt}{0.786pt}}
\multiput(616.17,225.00)(7.000,10.369){2}{\rule{0.400pt}{0.393pt}}
\multiput(624.59,237.00)(0.488,4.984){13}{\rule{0.117pt}{3.900pt}}
\multiput(623.17,237.00)(8.000,67.905){2}{\rule{0.400pt}{1.950pt}}
\multiput(632.59,307.40)(0.488,-1.616){13}{\rule{0.117pt}{1.350pt}}
\multiput(631.17,310.20)(8.000,-22.198){2}{\rule{0.400pt}{0.675pt}}
\multiput(640.00,286.93)(0.492,-0.485){11}{\rule{0.500pt}{0.117pt}}
\multiput(640.00,287.17)(5.962,-7.000){2}{\rule{0.250pt}{0.400pt}}
\multiput(647.59,270.83)(0.488,-3.069){13}{\rule{0.117pt}{2.450pt}}
\multiput(646.17,275.91)(8.000,-41.915){2}{\rule{0.400pt}{1.225pt}}
\multiput(655.00,232.93)(0.821,-0.477){7}{\rule{0.740pt}{0.115pt}}
\multiput(655.00,233.17)(6.464,-5.000){2}{\rule{0.370pt}{0.400pt}}
\multiput(663.59,229.00)(0.485,2.247){11}{\rule{0.117pt}{1.814pt}}
\multiput(662.17,229.00)(7.000,26.234){2}{\rule{0.400pt}{0.907pt}}
\multiput(670.59,245.72)(0.488,-4.060){13}{\rule{0.117pt}{3.200pt}}
\multiput(669.17,252.36)(8.000,-55.358){2}{\rule{0.400pt}{1.600pt}}
\multiput(678.59,197.00)(0.485,4.078){11}{\rule{0.117pt}{3.186pt}}
\multiput(677.17,197.00)(7.000,47.388){2}{\rule{0.400pt}{1.593pt}}
\multiput(685.00,249.93)(0.569,-0.485){11}{\rule{0.557pt}{0.117pt}}
\multiput(685.00,250.17)(6.844,-7.000){2}{\rule{0.279pt}{0.400pt}}
\multiput(693.00,242.93)(0.671,-0.482){9}{\rule{0.633pt}{0.116pt}}
\multiput(693.00,243.17)(6.685,-6.000){2}{\rule{0.317pt}{0.400pt}}
\multiput(701.59,238.00)(0.485,1.026){11}{\rule{0.117pt}{0.900pt}}
\multiput(700.17,238.00)(7.000,12.132){2}{\rule{0.400pt}{0.450pt}}
\multiput(708.59,252.00)(0.488,0.560){13}{\rule{0.117pt}{0.550pt}}
\multiput(707.17,252.00)(8.000,7.858){2}{\rule{0.400pt}{0.275pt}}
\multiput(716.59,248.01)(0.485,-4.001){11}{\rule{0.117pt}{3.129pt}}
\multiput(715.17,254.51)(7.000,-46.506){2}{\rule{0.400pt}{1.564pt}}
\multiput(723.59,208.00)(0.488,2.145){13}{\rule{0.117pt}{1.750pt}}
\multiput(722.17,208.00)(8.000,29.368){2}{\rule{0.400pt}{0.875pt}}
\multiput(731.00,239.93)(0.821,-0.477){7}{\rule{0.740pt}{0.115pt}}
\multiput(731.00,240.17)(6.464,-5.000){2}{\rule{0.370pt}{0.400pt}}
\multiput(746.59,230.19)(0.488,-1.682){13}{\rule{0.117pt}{1.400pt}}
\multiput(745.17,233.09)(8.000,-23.094){2}{\rule{0.400pt}{0.700pt}}
\multiput(754.59,210.00)(0.485,3.086){11}{\rule{0.117pt}{2.443pt}}
\multiput(753.17,210.00)(7.000,35.930){2}{\rule{0.400pt}{1.221pt}}
\multiput(761.59,239.79)(0.488,-3.399){13}{\rule{0.117pt}{2.700pt}}
\multiput(760.17,245.40)(8.000,-46.396){2}{\rule{0.400pt}{1.350pt}}
\multiput(769.59,199.00)(0.488,2.541){13}{\rule{0.117pt}{2.050pt}}
\multiput(768.17,199.00)(8.000,34.745){2}{\rule{0.400pt}{1.025pt}}
\multiput(777.59,238.00)(0.485,6.137){11}{\rule{0.117pt}{4.729pt}}
\multiput(776.17,238.00)(7.000,71.186){2}{\rule{0.400pt}{2.364pt}}
\multiput(784.59,306.96)(0.488,-3.663){13}{\rule{0.117pt}{2.900pt}}
\multiput(783.17,312.98)(8.000,-49.981){2}{\rule{0.400pt}{1.450pt}}
\multiput(792.59,258.43)(0.488,-1.286){13}{\rule{0.117pt}{1.100pt}}
\multiput(791.17,260.72)(8.000,-17.717){2}{\rule{0.400pt}{0.550pt}}
\multiput(800.59,237.60)(0.485,-1.560){11}{\rule{0.117pt}{1.300pt}}
\multiput(799.17,240.30)(7.000,-18.302){2}{\rule{0.400pt}{0.650pt}}
\multiput(807.59,222.00)(0.488,2.079){13}{\rule{0.117pt}{1.700pt}}
\multiput(806.17,222.00)(8.000,28.472){2}{\rule{0.400pt}{0.850pt}}
\multiput(815.00,254.59)(0.581,0.482){9}{\rule{0.567pt}{0.116pt}}
\multiput(815.00,253.17)(5.824,6.000){2}{\rule{0.283pt}{0.400pt}}
\multiput(822.59,260.00)(0.488,34.569){13}{\rule{0.117pt}{26.300pt}}
\multiput(821.17,260.00)(8.000,469.413){2}{\rule{0.400pt}{13.150pt}}
\multiput(830.59,742.70)(0.488,-12.975){13}{\rule{0.117pt}{9.950pt}}
\multiput(829.17,763.35)(8.000,-176.348){2}{\rule{0.400pt}{4.975pt}}
\multiput(838.59,557.88)(0.485,-9.188){11}{\rule{0.117pt}{7.014pt}}
\multiput(837.17,572.44)(7.000,-106.441){2}{\rule{0.400pt}{3.507pt}}
\multiput(845.59,435.70)(0.488,-9.475){13}{\rule{0.117pt}{7.300pt}}
\multiput(844.17,450.85)(8.000,-128.848){2}{\rule{0.400pt}{3.650pt}}
\multiput(853.59,313.52)(0.485,-2.552){11}{\rule{0.117pt}{2.043pt}}
\multiput(852.17,317.76)(7.000,-29.760){2}{\rule{0.400pt}{1.021pt}}
\multiput(860.59,288.00)(0.488,1.286){13}{\rule{0.117pt}{1.100pt}}
\multiput(859.17,288.00)(8.000,17.717){2}{\rule{0.400pt}{0.550pt}}
\multiput(868.59,289.32)(0.488,-5.777){13}{\rule{0.117pt}{4.500pt}}
\multiput(867.17,298.66)(8.000,-78.660){2}{\rule{0.400pt}{2.250pt}}
\multiput(876.59,220.00)(0.485,2.171){11}{\rule{0.117pt}{1.757pt}}
\multiput(875.17,220.00)(7.000,25.353){2}{\rule{0.400pt}{0.879pt}}
\multiput(883.59,249.00)(0.488,0.824){13}{\rule{0.117pt}{0.750pt}}
\multiput(882.17,249.00)(8.000,11.443){2}{\rule{0.400pt}{0.375pt}}
\multiput(891.59,262.00)(0.488,1.748){13}{\rule{0.117pt}{1.450pt}}
\multiput(890.17,262.00)(8.000,23.990){2}{\rule{0.400pt}{0.725pt}}
\multiput(899.59,279.10)(0.485,-3.010){11}{\rule{0.117pt}{2.386pt}}
\multiput(898.17,284.05)(7.000,-35.048){2}{\rule{0.400pt}{1.193pt}}
\multiput(906.59,249.00)(0.488,5.182){13}{\rule{0.117pt}{4.050pt}}
\multiput(905.17,249.00)(8.000,70.594){2}{\rule{0.400pt}{2.025pt}}
\multiput(914.59,313.35)(0.485,-4.535){11}{\rule{0.117pt}{3.529pt}}
\multiput(913.17,320.68)(7.000,-52.676){2}{\rule{0.400pt}{1.764pt}}
\multiput(921.59,257.00)(0.488,-3.333){13}{\rule{0.117pt}{2.650pt}}
\multiput(920.17,262.50)(8.000,-45.500){2}{\rule{0.400pt}{1.325pt}}
\multiput(929.59,217.00)(0.488,3.003){13}{\rule{0.117pt}{2.400pt}}
\multiput(928.17,217.00)(8.000,41.019){2}{\rule{0.400pt}{1.200pt}}
\multiput(937.59,263.00)(0.485,3.162){11}{\rule{0.117pt}{2.500pt}}
\multiput(936.17,263.00)(7.000,36.811){2}{\rule{0.400pt}{1.250pt}}
\multiput(944.59,305.00)(0.488,1.748){13}{\rule{0.117pt}{1.450pt}}
\multiput(943.17,305.00)(8.000,23.990){2}{\rule{0.400pt}{0.725pt}}
\multiput(952.59,306.92)(0.485,-7.892){11}{\rule{0.117pt}{6.043pt}}
\multiput(951.17,319.46)(7.000,-91.458){2}{\rule{0.400pt}{3.021pt}}
\multiput(959.00,226.93)(0.569,-0.485){11}{\rule{0.557pt}{0.117pt}}
\multiput(959.00,227.17)(6.844,-7.000){2}{\rule{0.279pt}{0.400pt}}
\multiput(967.59,221.00)(0.488,2.541){13}{\rule{0.117pt}{2.050pt}}
\multiput(966.17,221.00)(8.000,34.745){2}{\rule{0.400pt}{1.025pt}}
\multiput(975.59,260.00)(0.485,2.476){11}{\rule{0.117pt}{1.986pt}}
\multiput(974.17,260.00)(7.000,28.879){2}{\rule{0.400pt}{0.993pt}}
\multiput(982.59,289.06)(0.488,-1.088){13}{\rule{0.117pt}{0.950pt}}
\multiput(981.17,291.03)(8.000,-15.028){2}{\rule{0.400pt}{0.475pt}}
\multiput(990.59,267.76)(0.485,-2.476){11}{\rule{0.117pt}{1.986pt}}
\multiput(989.17,271.88)(7.000,-28.879){2}{\rule{0.400pt}{0.993pt}}
\multiput(997.59,234.70)(0.488,-2.475){13}{\rule{0.117pt}{2.000pt}}
\multiput(996.17,238.85)(8.000,-33.849){2}{\rule{0.400pt}{1.000pt}}
\multiput(1005.59,201.06)(0.488,-1.088){13}{\rule{0.117pt}{0.950pt}}
\multiput(1004.17,203.03)(8.000,-15.028){2}{\rule{0.400pt}{0.475pt}}
\multiput(1013.59,188.00)(0.485,5.222){11}{\rule{0.117pt}{4.043pt}}
\multiput(1012.17,188.00)(7.000,60.609){2}{\rule{0.400pt}{2.021pt}}
\multiput(1020.59,253.47)(0.488,-0.956){13}{\rule{0.117pt}{0.850pt}}
\multiput(1019.17,255.24)(8.000,-13.236){2}{\rule{0.400pt}{0.425pt}}
\multiput(1028.59,242.00)(0.488,0.560){13}{\rule{0.117pt}{0.550pt}}
\multiput(1027.17,242.00)(8.000,7.858){2}{\rule{0.400pt}{0.275pt}}
\multiput(1036.59,246.55)(0.485,-1.255){11}{\rule{0.117pt}{1.071pt}}
\multiput(1035.17,248.78)(7.000,-14.776){2}{\rule{0.400pt}{0.536pt}}
\multiput(1043.59,234.00)(0.488,3.796){13}{\rule{0.117pt}{3.000pt}}
\multiput(1042.17,234.00)(8.000,51.773){2}{\rule{0.400pt}{1.500pt}}
\multiput(1051.59,276.17)(0.485,-4.917){11}{\rule{0.117pt}{3.814pt}}
\multiput(1050.17,284.08)(7.000,-57.083){2}{\rule{0.400pt}{1.907pt}}
\put(739.0,236.0){\rule[-0.200pt]{1.686pt}{0.400pt}}
\multiput(1066.00,225.93)(0.671,-0.482){9}{\rule{0.633pt}{0.116pt}}
\multiput(1066.00,226.17)(6.685,-6.000){2}{\rule{0.317pt}{0.400pt}}
\multiput(1074.59,221.00)(0.485,2.247){11}{\rule{0.117pt}{1.814pt}}
\multiput(1073.17,221.00)(7.000,26.234){2}{\rule{0.400pt}{0.907pt}}
\multiput(1081.59,247.68)(0.488,-0.890){13}{\rule{0.117pt}{0.800pt}}
\multiput(1080.17,249.34)(8.000,-12.340){2}{\rule{0.400pt}{0.400pt}}
\multiput(1089.59,228.28)(0.485,-2.628){11}{\rule{0.117pt}{2.100pt}}
\multiput(1088.17,232.64)(7.000,-30.641){2}{\rule{0.400pt}{1.050pt}}
\put(1058.0,227.0){\rule[-0.200pt]{1.927pt}{0.400pt}}
\multiput(1104.59,202.00)(0.488,5.579){13}{\rule{0.117pt}{4.350pt}}
\multiput(1103.17,202.00)(8.000,75.971){2}{\rule{0.400pt}{2.175pt}}
\multiput(1112.59,275.67)(0.485,-3.467){11}{\rule{0.117pt}{2.729pt}}
\multiput(1111.17,281.34)(7.000,-40.337){2}{\rule{0.400pt}{1.364pt}}
\multiput(1119.00,241.59)(0.671,0.482){9}{\rule{0.633pt}{0.116pt}}
\multiput(1119.00,240.17)(6.685,6.000){2}{\rule{0.317pt}{0.400pt}}
\multiput(1127.59,247.00)(0.485,40.997){11}{\rule{0.117pt}{30.843pt}}
\multiput(1126.17,247.00)(7.000,473.984){2}{\rule{0.400pt}{15.421pt}}
\multiput(1134.59,742.45)(0.488,-13.371){13}{\rule{0.117pt}{10.250pt}}
\multiput(1133.17,763.73)(8.000,-181.726){2}{\rule{0.400pt}{5.125pt}}
\multiput(1142.59,552.32)(0.488,-9.277){13}{\rule{0.117pt}{7.150pt}}
\multiput(1141.17,567.16)(8.000,-126.160){2}{\rule{0.400pt}{3.575pt}}
\multiput(1150.59,432.99)(0.485,-2.399){11}{\rule{0.117pt}{1.929pt}}
\multiput(1149.17,437.00)(7.000,-27.997){2}{\rule{0.400pt}{0.964pt}}
\multiput(1157.59,398.21)(0.488,-3.267){13}{\rule{0.117pt}{2.600pt}}
\multiput(1156.17,403.60)(8.000,-44.604){2}{\rule{0.400pt}{1.300pt}}
\multiput(1165.59,345.30)(0.488,-4.192){13}{\rule{0.117pt}{3.300pt}}
\multiput(1164.17,352.15)(8.000,-57.151){2}{\rule{0.400pt}{1.650pt}}
\multiput(1173.59,281.78)(0.485,-4.078){11}{\rule{0.117pt}{3.186pt}}
\multiput(1172.17,288.39)(7.000,-47.388){2}{\rule{0.400pt}{1.593pt}}
\multiput(1180.59,241.00)(0.488,3.399){13}{\rule{0.117pt}{2.700pt}}
\multiput(1179.17,241.00)(8.000,46.396){2}{\rule{0.400pt}{1.350pt}}
\multiput(1188.59,289.74)(0.485,-0.874){11}{\rule{0.117pt}{0.786pt}}
\multiput(1187.17,291.37)(7.000,-10.369){2}{\rule{0.400pt}{0.393pt}}
\multiput(1195.59,262.94)(0.488,-5.579){13}{\rule{0.117pt}{4.350pt}}
\multiput(1194.17,271.97)(8.000,-75.971){2}{\rule{0.400pt}{2.175pt}}
\multiput(1203.59,196.00)(0.488,0.758){13}{\rule{0.117pt}{0.700pt}}
\multiput(1202.17,196.00)(8.000,10.547){2}{\rule{0.400pt}{0.350pt}}
\multiput(1211.59,201.89)(0.485,-1.789){11}{\rule{0.117pt}{1.471pt}}
\multiput(1210.17,204.95)(7.000,-20.946){2}{\rule{0.400pt}{0.736pt}}
\multiput(1218.59,184.00)(0.488,4.456){13}{\rule{0.117pt}{3.500pt}}
\multiput(1217.17,184.00)(8.000,60.736){2}{\rule{0.400pt}{1.750pt}}
\multiput(1226.59,245.18)(0.485,-2.018){11}{\rule{0.117pt}{1.643pt}}
\multiput(1225.17,248.59)(7.000,-23.590){2}{\rule{0.400pt}{0.821pt}}
\multiput(1233.00,223.93)(0.821,-0.477){7}{\rule{0.740pt}{0.115pt}}
\multiput(1233.00,224.17)(6.464,-5.000){2}{\rule{0.370pt}{0.400pt}}
\multiput(1241.59,220.00)(0.488,7.692){13}{\rule{0.117pt}{5.950pt}}
\multiput(1240.17,220.00)(8.000,104.650){2}{\rule{0.400pt}{2.975pt}}
\multiput(1249.59,313.81)(0.485,-7.281){11}{\rule{0.117pt}{5.586pt}}
\multiput(1248.17,325.41)(7.000,-84.407){2}{\rule{0.400pt}{2.793pt}}
\multiput(1256.59,241.00)(0.488,3.796){13}{\rule{0.117pt}{3.000pt}}
\multiput(1255.17,241.00)(8.000,51.773){2}{\rule{0.400pt}{1.500pt}}
\multiput(1264.59,284.68)(0.488,-4.390){13}{\rule{0.117pt}{3.450pt}}
\multiput(1263.17,291.84)(8.000,-59.839){2}{\rule{0.400pt}{1.725pt}}
\multiput(1272.59,232.00)(0.485,1.942){11}{\rule{0.117pt}{1.586pt}}
\multiput(1271.17,232.00)(7.000,22.709){2}{\rule{0.400pt}{0.793pt}}
\multiput(1279.59,253.85)(0.488,-1.154){13}{\rule{0.117pt}{1.000pt}}
\multiput(1278.17,255.92)(8.000,-15.924){2}{\rule{0.400pt}{0.500pt}}
\multiput(1287.59,240.00)(0.485,3.010){11}{\rule{0.117pt}{2.386pt}}
\multiput(1286.17,240.00)(7.000,35.048){2}{\rule{0.400pt}{1.193pt}}
\multiput(1294.59,274.19)(0.488,-1.682){13}{\rule{0.117pt}{1.400pt}}
\multiput(1293.17,277.09)(8.000,-23.094){2}{\rule{0.400pt}{0.700pt}}
\multiput(1302.00,254.59)(0.494,0.488){13}{\rule{0.500pt}{0.117pt}}
\multiput(1302.00,253.17)(6.962,8.000){2}{\rule{0.250pt}{0.400pt}}
\multiput(1310.59,250.91)(0.485,-3.391){11}{\rule{0.117pt}{2.671pt}}
\multiput(1309.17,256.46)(7.000,-39.455){2}{\rule{0.400pt}{1.336pt}}
\multiput(1317.59,217.00)(0.488,1.418){13}{\rule{0.117pt}{1.200pt}}
\multiput(1316.17,217.00)(8.000,19.509){2}{\rule{0.400pt}{0.600pt}}
\multiput(1325.59,239.00)(0.485,1.408){11}{\rule{0.117pt}{1.186pt}}
\multiput(1324.17,239.00)(7.000,16.539){2}{\rule{0.400pt}{0.593pt}}
\multiput(1332.59,251.77)(0.488,-1.814){13}{\rule{0.117pt}{1.500pt}}
\multiput(1331.17,254.89)(8.000,-24.887){2}{\rule{0.400pt}{0.750pt}}
\multiput(1340.59,230.00)(0.488,3.135){13}{\rule{0.117pt}{2.500pt}}
\multiput(1339.17,230.00)(8.000,42.811){2}{\rule{0.400pt}{1.250pt}}
\multiput(1348.59,265.01)(0.485,-4.001){11}{\rule{0.117pt}{3.129pt}}
\multiput(1347.17,271.51)(7.000,-46.506){2}{\rule{0.400pt}{1.564pt}}
\multiput(1355.59,225.00)(0.488,1.748){13}{\rule{0.117pt}{1.450pt}}
\multiput(1354.17,225.00)(8.000,23.990){2}{\rule{0.400pt}{0.725pt}}
\multiput(1363.59,252.00)(0.485,2.628){11}{\rule{0.117pt}{2.100pt}}
\multiput(1362.17,252.00)(7.000,30.641){2}{\rule{0.400pt}{1.050pt}}
\multiput(1370.59,276.00)(0.488,-3.333){13}{\rule{0.117pt}{2.650pt}}
\multiput(1369.17,281.50)(8.000,-45.500){2}{\rule{0.400pt}{1.325pt}}
\put(1096.0,202.0){\rule[-0.200pt]{1.927pt}{0.400pt}}
\multiput(1386.59,231.79)(0.485,-1.179){11}{\rule{0.117pt}{1.014pt}}
\multiput(1385.17,233.89)(7.000,-13.895){2}{\rule{0.400pt}{0.507pt}}
\multiput(1393.59,216.47)(0.488,-0.956){13}{\rule{0.117pt}{0.850pt}}
\multiput(1392.17,218.24)(8.000,-13.236){2}{\rule{0.400pt}{0.425pt}}
\multiput(1401.59,205.00)(0.488,1.880){13}{\rule{0.117pt}{1.550pt}}
\multiput(1400.17,205.00)(8.000,25.783){2}{\rule{0.400pt}{0.775pt}}
\multiput(1409.59,223.86)(0.485,-3.086){11}{\rule{0.117pt}{2.443pt}}
\multiput(1408.17,228.93)(7.000,-35.930){2}{\rule{0.400pt}{1.221pt}}
\multiput(1416.59,193.00)(0.488,6.107){13}{\rule{0.117pt}{4.750pt}}
\multiput(1415.17,193.00)(8.000,83.141){2}{\rule{0.400pt}{2.375pt}}
\multiput(1424.59,271.35)(0.485,-4.535){11}{\rule{0.117pt}{3.529pt}}
\multiput(1423.17,278.68)(7.000,-52.676){2}{\rule{0.400pt}{1.764pt}}
\put(1378.0,236.0){\rule[-0.200pt]{1.927pt}{0.400pt}}
\put(1279,779){\makebox(0,0)[r]{Best}}
\multiput(1299,779)(20.756,0.000){5}{\usebox{\plotpoint}}
\put(1399,779){\usebox{\plotpoint}}
\put(221,482){\usebox{\plotpoint}}
\multiput(221,482)(3.412,-20.473){3}{\usebox{\plotpoint}}
\multiput(236,434)(2.425,-20.613){3}{\usebox{\plotpoint}}
\multiput(244,366)(1.250,-20.718){6}{\usebox{\plotpoint}}
\put(253.40,241.61){\usebox{\plotpoint}}
\put(259.34,221.87){\usebox{\plotpoint}}
\put(272.96,207.93){\usebox{\plotpoint}}
\put(290.01,196.99){\usebox{\plotpoint}}
\put(303.75,181.87){\usebox{\plotpoint}}
\put(323.50,180.00){\usebox{\plotpoint}}
\put(342.85,175.09){\usebox{\plotpoint}}
\put(363.58,175.00){\usebox{\plotpoint}}
\put(383.39,171.00){\usebox{\plotpoint}}
\put(404.14,170.96){\usebox{\plotpoint}}
\put(424.38,167.00){\usebox{\plotpoint}}
\put(445.13,167.00){\usebox{\plotpoint}}
\put(465.89,167.00){\usebox{\plotpoint}}
\put(486.64,167.00){\usebox{\plotpoint}}
\put(507.40,167.00){\usebox{\plotpoint}}
\put(528.13,166.61){\usebox{\plotpoint}}
\put(548.85,166.00){\usebox{\plotpoint}}
\put(569.60,166.00){\usebox{\plotpoint}}
\put(590.36,166.00){\usebox{\plotpoint}}
\put(611.11,166.00){\usebox{\plotpoint}}
\put(631.87,166.00){\usebox{\plotpoint}}
\put(652.62,166.00){\usebox{\plotpoint}}
\put(673.38,166.00){\usebox{\plotpoint}}
\put(694.14,166.00){\usebox{\plotpoint}}
\put(714.89,166.00){\usebox{\plotpoint}}
\put(735.65,166.00){\usebox{\plotpoint}}
\put(756.40,166.00){\usebox{\plotpoint}}
\put(777.10,165.00){\usebox{\plotpoint}}
\put(797.85,165.00){\usebox{\plotpoint}}
\put(818.61,165.00){\usebox{\plotpoint}}
\put(839.36,165.00){\usebox{\plotpoint}}
\put(860.12,165.00){\usebox{\plotpoint}}
\put(880.87,165.00){\usebox{\plotpoint}}
\put(901.63,165.00){\usebox{\plotpoint}}
\put(922.38,165.00){\usebox{\plotpoint}}
\put(943.14,165.00){\usebox{\plotpoint}}
\put(963.89,165.00){\usebox{\plotpoint}}
\put(984.65,165.00){\usebox{\plotpoint}}
\put(1005.41,165.00){\usebox{\plotpoint}}
\put(1026.16,165.00){\usebox{\plotpoint}}
\put(1046.92,165.00){\usebox{\plotpoint}}
\put(1067.67,165.00){\usebox{\plotpoint}}
\put(1088.43,165.00){\usebox{\plotpoint}}
\put(1109.18,165.00){\usebox{\plotpoint}}
\put(1129.94,165.00){\usebox{\plotpoint}}
\put(1150.69,165.00){\usebox{\plotpoint}}
\put(1171.45,165.00){\usebox{\plotpoint}}
\put(1192.21,165.00){\usebox{\plotpoint}}
\put(1212.96,165.00){\usebox{\plotpoint}}
\put(1233.72,165.00){\usebox{\plotpoint}}
\put(1254.47,165.00){\usebox{\plotpoint}}
\put(1275.23,165.00){\usebox{\plotpoint}}
\put(1295.98,165.00){\usebox{\plotpoint}}
\put(1316.74,165.00){\usebox{\plotpoint}}
\put(1337.49,165.00){\usebox{\plotpoint}}
\put(1358.25,165.00){\usebox{\plotpoint}}
\put(1379.00,165.00){\usebox{\plotpoint}}
\put(1399.76,165.00){\usebox{\plotpoint}}
\put(1420.52,165.00){\usebox{\plotpoint}}
\put(1431,165){\usebox{\plotpoint}}
\put(221.0,123.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(1439.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\put(221.0,860.0){\rule[-0.200pt]{293.416pt}{0.400pt}}
\put(221.0,123.0){\rule[-0.200pt]{0.400pt}{177.543pt}}
\end{picture}
